   .sidebar .quick-links-button a {
    margin-bottom: 1em;
    display: inline-block;
    width: 100%;
    border-radius: 5px;
    padding: 1.25em 1em;
    background-color: #00539F;
    color: #ffffff;
    font-size: 1.1em;
    text-transform: uppercase;
    transition: all .3s; }
    .sidebar .quick-links-button a:hover {
      background-color: #fdb827;
      color: #0E0A47; }

       .sidebar .section {
    margin-bottom: 1.5em;
    background-color: #ebebeb; }
  .sidebar .title {
    font-size: 1.25em;
    line-height: 1.25em;
    margin: 0;
    padding: 1em;
    border-bottom: 5px solid #fdb827;
    background-color: #00539F;
    color: #ffffff;
    font-weight: 200; }
    .sidebar .title span {
      font-weight: 500; }
    .sidebar .title a {
      color: #ffffff; }
      .sidebar .title a:hover {
        text-decoration: underline; }
sidebar {
  padding-right: 2em; }
  .sidebar ul {
    padding: 0;
    margin: 0;
    list-style: none; }
    .sidebar ul li a {
      display: block;
      padding: 0.75em 1.5em;
      cursor: pointer;
      border-bottom: rgba(0, 0, 0, 0.025); }
      .sidebar ul li a:hover {
        background-color: rgba(0, 0, 0, 0.05); }
    .sidebar ul li.current_page_item a {
      background-color: #fdb827;
      color: #0E0A47; }
      .sidebar ul li.current_page_item a:hover {
        background-color: #fdb827;
        color: #0E0A47; }
.sidebar .quick-links-button {
  text-align: center;
  display: block; }
 .sidebar .quick-links-button {
  text-align: center;
  display: block; }
   .sidebar .quick-links-button a {
    margin-bottom: 1em;
    display: inline-block;
    width: 100%;
    border-radius: 5px;
    padding: 1.25em 1em;
    background-color: #00539F;
    color: #ffffff;
    font-size: 1.1em;
    text-transform: uppercase;
    transition: all .3s; }
   .sidebar .quick-links-button a:hover {
      background-color: #fdb827;
      color: #0E0A47; }
.body-quick-links-button,  .full-width-quick-links-button {
  cursor: pointer;
  text-align: center;
  display: block;
  height: 130px;
  position: relative;
  border-radius: 5px;
  background-color: #00539F;
  transition: all .3s; }
.body-quick-links-button a, .full-width-quick-links-button a {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%; }
 .body-quick-links-button p, .full-width-quick-links-button p {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 1.25em;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%); }
 .body-quick-links-button:hover, .full-width-quick-links-button:hover {
    transition: all .3s;
    background-color: #fdb827;
    color: #0E0A47; }
  .body-quick-links-button:hover p, .full-width-quick-links-button:hover p {
      color: #00539F; }
.full-width-quick-links-button {
  margin-top: 2em;
  height: 180px;
  background-color: #fdb827; }
 .full-width-quick-links-button p {
    color: #00539F; }
.full-width-quick-links-button:hover {
    background-color: #00539F; }
    .full-width-quick-links-button:hover p {
      color: #ffffff; }
h3.accordion-toggle {
  padding: 0;
  margin: 0 0 1px 0;
  background: transparent url(../images/accordion-title-bg.png) repeat-x scroll 0 0;
  width: 100%;
  font-weight: normal;
  float: left;
  cursor: pointer;
  position: relative; }

h3.accordion-toggle a {
  text-decoration: none;
  display: block;
  padding: 14px 5px 14px 40px;
  outline: medium none;
  border: 0 none;
  line-height: 1.5;
  font-size: 0.9em; }
  h3.accordion-toggle a:hover {
    border: none !important; }

h3.accordion-toggle a:before {
  background: transparent url(../images/accordion-toggle-state.png) no-repeat scroll left top;
  content: "";
  width: 18px;
  height: 18px;
  position: absolute;
  top: 18px;
  left: 10px;
  transition: background 0.4s; }

h3.accordion-toggle.active a:before {
  background-position: left bottom;
  -webkit-transition: background 0.4s ease-in 0.3s;
  transition: background 0.4s ease-in 0.3s; }

.accordion-container {
  background: transparent url("../images/accordion-content-bg.png") repeat scroll 0 0;
  margin: 0 0 1px;
  padding: 0;
  overflow: hidden;
  width: 100%;
  clear: both; }

.accordion-container .content-block {
  padding: 20px; }